.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c823.component_ContentDisplay_Content {
 } .cglobal td { padding: 5px; vertical-align: top; }
.cglobal { width: 100%; }
.cmonth { width: 100%; }
.cmonth td { padding: 2px; vertical-align:top; border: solid 1px #ccc; width: 14%; }
.cmonth th { border: solid 1px #ccc; }
.cmonth th.cmhead { border: none; }
.component_ContentDisplay_Calendar {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and (max-width:640px) {
table.cmonth,
table.cmonth tr,
table.cmonth tbody
{
display:block;
width:100%!important;
}
table.cmonth tr td {
display:inline-block!important;
width:32%!important;
height:200px!important;
margin-bottom:10px;
}
table.cmonth th {
display:none;
}
table.cmonth th.cmhead {
display:block;
}
table.cmonth td:empty {
display:none!important;
}
}
@media screen and (max-width:400px) {
table.cmonth tr td {
width:49%!important;
}
}

